.top-bar-dv {
    background: #590F66;
	color:#fff;
	font-size: 14px !important;
	position:relative;
	text-transform: lowercase;
	height:50px
}

.top-bar-dv>.navbar-default{
	padding:0;
}

.navbar-dv .navbar-nav > li > a {
	color: #590F66 !important;
}

.slider-wrap-dv{
width: auto;
height: auto;
max-width: 100%;
max-height: 100%;
  
  
   
  
  
  
  /* This is what makes the background image rescale based
     on the container's size */
  background-size: cover;
}

.dv-ask-assistance {
    height:270px;
    width:100%;
    background:#ffb5d6;
}

.dv-btn {
  
  text-align: center;
  padding: 10px 25px;
  font-size: 20px;
  line-height: 1.42;
  background:#590F66;
  color:#fff;
  border-radius: 45px;
}

.dv-emergency {
    width:100%;
    padding-top:65px;
    padding-bottom:65px;
    background:#e3e3e3;
}

span.danger{
    color:#ed1b2e;
}

.dv-info-links {
    padding-top:25px;
    padding-bottom:25px;
    color:#590F66;
}

.dv-info-links>h4 {
    color:#590F66;
}

.dv-info-links>p {
    color:#590F66;
}

.dv-info-links>i {
    color:#590F66;
}


#default-breadcrumb-dv {
    background:#590F66;
}

.default-breadcrumb-title-dv  {
    color: #fff;
    margin-top:5px;
    margin-bottom:5px;
}

 .default-breadcrumb-title-dv a {
    color: #fff;
    margin-top:5px;
    margin-bottom:5px;
}

#footer-top-dv {
	background:#9c1BB3;
}

#footer-bottom-dv{
	
	background:#590F66;
	padding-top:50px;
	
}